/* Slideshow container */
.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: 80px auto;
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 100%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: rgb(37, 34, 34);
    font-weight: bold;
    font-size: 40px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    color: rgba(226, 72, 72, 0.8);
  }
  
  /* Caption text */
  .slideshow-container .text {
    color: #4e4b4b;
    font-size: 15px;
    padding: 8px 12px;
    /* position: absolute;
    bottom: -290px;
    left: 0px; */
    width: 100%;
    text-align: left;
    margin-right: 40px;
    margin-bottom: 40px;
    margin-top: 40px;
  }

  .slideshow-container .text p{
    text-align: left;
    text-transform: none;
  }
  .slideshow-container .text p span{
    text-align: right;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #ec0909;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
    left: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
    -webkit-transition: background-color 0.6s ease;
    -moz-transition: background-color 0.6s ease;
    -ms-transition: background-color 0.6s ease;
    -o-transition: background-color 0.6s ease;
}
  
  .activePop, .dot:hover {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
    cursor: zoom-in;
    width: 50%;
    margin: auto auto;
    transition: width 0.6s ease;
    -webkit-transition: width 0.6s ease;
    -moz-transition: width 0.6s ease;
    -ms-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
}
  .fade .zoom-out{
cursor: zoom-out;
  }
  .zoomIn{
    width: 100%;
    cursor: zoom-out;
  }

  
  @-webkit-keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }